cancel
Showing results for 
Search instead for 
Did you mean: 

Installation error

Installation error

Hi All,

I am trying to install hp-unix 9.04 on hp 9000 K400 Model. I am getting below error when the installer is trying to start.

utility requires more memory than is configured and after installer aborts.

My question, Please advise me on below error, Secondly, will it be possible for me to install ver 9.04 on hp 9000 K400 Model machine?

Thx,
13 REPLIES
Torsten.
Acclaimed Contributor

Re: Installation error

Well, this OS version is probably since 15 years out of support or so.


"utility requires more memory than is configured"


This is IMHO a very clear message.




Do you really need such ooooold version?

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Steven E. Protter
Exalted Contributor

Re: Installation error

Shalom,

HP-UX 9.04 won't run on that hardware.

It is impossible.

You can run 10.20, 11.00 and maybe 11.11 on that hardware assuming the firmware is up to date.

Why would you install this version of HP-UX?

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Torsten.
Acclaimed Contributor

Re: Installation error

Just checked, minimum release for this server was 10.x - even for this old server.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   

Re: Installation error

Few days before, one of our old server running hp-unix 9.04 crashed. Business critical aplication resides on it and it is totally down.

So I thought to install ver 9.04 on hp 9000 K 400 model. Is it impossible?

Can anybody help me to find out the resolution and cause of below error.

utility requires more memory than is configured and after installer aborts.
Torsten.
Acclaimed Contributor

Re: Installation error

You obviously need a similar server than the broken one.



There was 15 years time to think about a move to more current hardware and OS, would you agree?

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   

Re: Installation error

Right sir, can you please help me to understand the error and thir resolution?

How confident you are that it is impossible to install 9.04 on this hardware?


utility requires more memory than is configured and after installer aborts.
Torsten.
Acclaimed Contributor

Re: Installation error

>> can you please help me to understand the error and thir resolution?






This OS will not run on this hardware.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   

Re: Installation error

Can In install ver 9.04 on hp 9000 800/H60 model?

Please let me know. If possible, please share the release notes to me. and also if anybody having an Installation instruction for version 9, please share.

Thx,
Dennis Handly
Acclaimed Contributor

Re: Installation error

>Can I install 9.04 on hp 9000 800/H60 model?

What were you running on? This mentions a G50:
http://forums.itrc.hp.com/service/forums/questionanswer.do?threadId=1165590
Torsten.
Acclaimed Contributor

Re: Installation error

I think the H60 will do it.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   

Re: Installation error

Thx, for all support so far,

Can anyone help me find out which file system HP-UNIX version 9.04 is using? is there any HFS file system that time in 9.04?

Can anyone help me to find out the begining of HFS file System from which version of HP-UNIX.
Dennis Handly
Acclaimed Contributor

Re: Installation error

>Can anyone help me find out which file system HP-UX version 9.04 is using?

I would assume those would be HFS.

Re: Installation error

Thx for all support. I am able to install ver 9.04 and its HFS file system that time.

Thx